.sliderLayoutContainer {
  justify-content: center;
}
.sliderLayoutContainer--carousel {
  background-color: #f0f0f0;
}

.sliderTrackContainer {
  max-width: 1520px;
}

.paginationDotsContainer {
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
}

.layoutContainer--shelf {
  margin-top: 20px;
  margin-bottom: 20px;
  max-width: 96rem;
}

.slide--shelf {
  margin-bottom: 25px;
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}

.slideChildrenContainer {
  padding: 10px;
  margin-top: 50px;
  margin-bottom: 50px;
}

.imageElement--sliderBannerBottomHomeDesktop {
  max-height: unset !important;
}

@media screen and (min-width: 1025px) {
  .imageElement--sliderBannerBottomHomeDesktop {
    max-width: 100% !important;
    max-height: 600px !important;
  }
}

.sliderArrows--shelf,
.caretIcon--carouselBooklistHome {
  color: #ef8216;
}

.sliderRightArrow--shelf {
  right: -5%;
  margin-bottom: 40px;
}

.sliderLeftArrow--shelf {
  left: -5%;
  margin-bottom: 40px;
}

.sliderRightArrow--carouselBooklistHome {
  right: -40px;
}

.sliderLeftArrow--carouselBooklistHome {
  left: -40px;
}

.slideChildrenContainer--shelf
  :global(.vtex-product-highlights-2-x-productHighlightWrapper--collection) {
  display: none;
}

.slideChildrenContainer--shelf :global(.vtex-button) {
  background-color: #d5d5d5;
  border-color: #d5d5d5;
}

.slideChildrenContainer--shelf
  :global(.vtex-add-to-cart-button-0-x-buttonDataContainer) {
  font-family: Nunito, sans-serif;
  font-size: 18px;
  color: #393939;
  text-transform: none;
}

.sliderLayoutContainer--shelf :global(.vtex-button__label) {
  padding: 0 !important;
}
